Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllsmel", "..\..\build\melserver\dllsmel.vcproj", "{CA307C80-5358-478D-81F0-9DE87A16F093}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tclmelsvr", "tclmelsvr.vcproj", "{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.0 = {CA307C80-5358-478D-81F0-9DE87A16F093}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Debug.ActiveCfg = Debug|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Debug.Build.0 = Debug|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Release.ActiveCfg = Release|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Release.Build.0 = Release|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{CA307C80-5358-478D-81F0-9DE87A16F093}.Shmem Release.Build.0 = Shmem Release|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Debug.ActiveCfg = Debug|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Debug.Build.0 = Debug|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Release.ActiveCfg = Release|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Release.Build.0 = Release|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{D6601F32-D079-4BDE-AA1C-03A7CAB7A3DD}.Shmem Release.Build.0 = Shmem Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
